Subject: [SWIPL] Seminar enquiry

From: Jan Wielemaker <[email-masked]>
Date: Mon, 10 Dec 2001 17:02:17 +0100

Hi,

In a discussion with Dietmar Seipel at the ICLP the idea was raised to
organise a seminar/workshop among SWI-Prolog and XPCE users.

It appears people ignore many powerful features of the system simply
due to lack of knowledge.  This could partly be solved by better
documentation and making these features more directly visible, but
a demonstration is probably more efficient for both me and you.

In addition, many of you might want to share `how do I' quesions
specific to their needs.

The program should consist of some overview talks, many demonstrations
and provide roomfor demonstrating and/or discussing your applications.

This mail is just a start to check whether it is worthwhile organising
this and what you expect.

	--- Jan